using NewLife.Reflection;
using System;
using System.Windows.Forms;

namespace ScadaTcpService
{
	internal class Program
	{

		static void Main()
		{
            Console.WriteLine(DateTime.Now.ToString("yyyy-MM-dd HH:mm:00").ToDateTime());
			ScadaService.Start();
			Application.Run();
		}
	}
}
